iPhone 4sやiPad 3のダウングレードにも一部対応、「Odysseus v0.3」がリリース

先日リリースされたダウングレード手法「Odysseus」ですが、バージョンがv0.3へとアップデートされ、iPhone 4sやiPad 2、iPad 3のダウングレードも可能となりました。

まだ一部バージョンに限られているのですが、これによりA5デバイスでのダウングレードも可能になったと言う事となります!

スポンサーリンク
336

Odysseus v0.3

Odysseus – dayt0n
odysseus-0.3.zip】*Windowsでは使用不可

OdysseusはA5 / A6デバイスにも対応したダウングレード手法となっていますが、まだ開発途中の段階で、現時点ではWindowsでは使用出来ず、Macなどから使用する際も全てコマンド操作にて実行する物となっています。

また、ダウングレードを行うためにはデバイス・バージョンごとにFirmwareBundleというファイルが必要なのですが、前回まではiPhone 4向けの物しか同梱されていませんでした………

が、「Odysseus v0.3」にアップデートされ、念願だったiPhone 4sやiPad 2、iPad 3にも対応したよ!

現在の対応状況

ひとつひとつ追加しなければならないため、iPhone 4sやiPad 2、iPad 3にも対応といっても、まだ一部バージョンのみとなっています。現在の対応状況はこんな感じ。

デバイス 対応バージョン
iPhone 4 iOS 6.1.2
iPhone 4 iOS 7.0.4
iPhone 4 iOS 7.0.6
iPhone 4 iOS 7.1.2
iPhone 4 CDMA iOS 7.1.2
iPhone 4s iOS 7.1.2
iPad 2 (WiFi) iOS 7.1.2
iPad 3 (WiFi) iOS 7.1.2

ん~リストにして見ちゃうと、やっぱりまだ少ないですね…!
コマンド操作ではない【GUIツール】の開発も行われていますが、とりあえず対応デバイス&バージョンが出揃わなければ使いようがないので、今後の動きに期待でしょうか!

脱獄済みでなければダメ…など、ちょっと厳しめの条件はありますが、それでも本当にA5デバイスのダウングレードが出来る様になった現状に…感動してみたり…!

スポンサーリンク

コメント

  1. 名前:匿名 投稿日:2015/06/16(火) 23:30:14 返信

    ダウングレードするのに
    7.1.2のSHSHが必要になるんですか?
    4Sです

    • 名前:匿名 投稿日:2015/06/16(火) 23:40:00 返信

      当たり前です

    • 名前:[email protected]管理人 投稿日:2015/06/17(水) 00:14:20 返信

      はい、iOS 7.1.2へダウングレードしたいのであれば、iOS 7.1.2 SHSHが必要となっています。

  2. 名前:匿名 投稿日:2015/06/16(火) 23:41:47 返信

    iOS6を任意の上位バージョンにアップグレードなんてことはやっぱりできないんですね

    • 名前:匿名 投稿日:2015/06/16(火) 23:49:22 返信

      SHSHとってれば出来たはず

    • 名前:匿名 投稿日:2015/06/16(火) 23:51:47 返信

      A5 / A6デバイスでSHSHとFirmwareBundleがあればできるようになるのでは?

    • 名前:[email protected]管理人 投稿日:2015/06/17(水) 00:13:40 返信

      SHSHが保存されており、対応するFirmwareBundleが公開されれば、可能です。
      便宜上「ダウングレード」と言っていますが、基本的には「好きなバージョンに復元が出来る」という物になります。

  3. 名前:Apple 投稿日:2015/06/17(水) 07:22:56 返信

    4S売っちゃった….SHSHも消した..

    また欲しくなって来た…

  4. 名前:匿名 投稿日:2015/06/17(水) 17:20:04 返信

    SHSHなくてもできる日はいつか来ますか?

    • 名前:[email protected]管理人 投稿日:2015/06/18(木) 00:40:56 返信

      可能性はゼロではありませんが、これまでの状況を考えますと…限りなくゼロに近い可能性………となってしまうかもしれません。

  5. 名前:Haru 投稿日:2015/06/17(水) 17:24:40 返信

    iPhone 4Sなんですが
    iOS 7.1.3は無理ですか?

    • 名前:pikatti 投稿日:2015/06/17(水) 18:28:59 返信

      記事みたら書いてありませんか?

    • 名前:[email protected]管理人 投稿日:2015/06/18(木) 00:38:31 返信

      対応バージョンはFirmwareBundleが追加されれば可能になります。
      開発者さんへリクエストしてみると、追加が早くなる場合があります。

  6. 名前:Haru 投稿日:2015/06/17(水) 17:26:51 返信

    間違えました
    6.1.3です

    • 名前:[email protected]管理人 投稿日:2015/06/18(木) 00:37:49 返信

      SHSHがあり、FirmwareBundleが追加されれば、可能になるかと思います。

  7. 名前:匿名 投稿日:2015/06/18(木) 18:14:14 返信

    iPhone 4sを7.1.2にしましたが本命の夢は5.1.1や6.1.2に還すことです
    iPhone 4の7.1.2も今使っていることでもありますし、まったく用はないのでまた8にいったん帰りました

    あ、そうか。iPhone 4をiTunes復元すれば今はもう、いつも必ず脱獄可能な7.1.2になるので、ついそのクセで…

    8.3って脱獄不可でしたね復元でオーバランしちった…はやくこいこい8.3で再脱獄ツール

    5.1.1への復活がまってるぜカッコ涙

  8. 名前:匿名 投稿日:2015/06/19(金) 00:19:13 返信

    RequirementsにA jailbroken with the latest untether that has tfp0 enabled. tfp0 enabled untethers include evasi0n, TaiG, and the latest Pangu.
    とあるので、iPhone4 5.1.1 から 7.1.2 は不可能なのでしょうか?
    tfp0 enabledが何なのか理解できてないですが…。
    SHSHはあるのでBB維持で7.1.2にしたいです。

    • 名前:[email protected]管理人 投稿日:2015/06/19(金) 00:35:10 返信

      脱獄時に使用した脱獄ツールにより変わってくるようです。
      evasi0n・TaiG・Pangu以外でも大丈夫なの物もあるようですが、例えば、Panguといっても後期の物でなければダメ…といった様な制限もあります。

    • 名前:ちびどん 投稿日:2015/06/19(金) 21:57:31 返信

      iPhone 4はmaxOSが7.1.2なのでそのままアップグレードすればいいのでは?

      • 名前:匿名 投稿日:2015/06/23(火) 16:11:22 返信

        そのままアップデートではベースバンド維持ができません…。

  9. 名前:匿名 投稿日:2015/06/19(金) 21:52:44 返信

    開発者さんへリクエストってメールを書けば良いんですか?

  10. 名前:ちびどん 投稿日:2015/06/19(金) 21:56:34 返信

    FirmwareBundleはRedsn0w,PwngdeToolで作成できないんですかね

  11. 名前:匿名 投稿日:2015/06/24(水) 04:51:22 返信

    8.3脱獄ツールが出ましたから、iPhone 4sで7.1.2へ行ってお試しした後に、誤って最新に復元入獄してしまった奴ですが、再び8.3から7.1.2と6.1.3に行き来できるようになりました
    また、このダウングレードは失敗したり、SHSHが有効なものでなかった場合は、最新バージョンに復元されてしまいダウンどころか投獄に泣く可能性がありますから、8.3最新が脱獄できる今はお試ししておくチャンスです

  12. 名前:匿名 投稿日:2015/07/08(水) 01:31:14 返信

    Windows版、誰かリリースしてくれないかな?

  13. 名前:匿名 投稿日:2016/01/10(日) 18:34:29 返信

    Odysseus v0.999って、iPod touch 5Gに対応しているんでしょうか?

    • 名前:[email protected]管理人 投稿日:2016/01/11(月) 00:13:59 返信

      iPod touch 5g用のFirmwareBundleは同梱されていなかったかと思われます

コメントを投稿